2017-08-19 02:20 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001594v3.3 Release (Current)Projectspublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001594: display for dynamic tasks is lost
Descriptionnow look just like a normal paren t task. Weren't they bold or something? At least they did stick out. Same in projectdesigner
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001595closedcaseydk v3.2 Release display for dynamic tasks is lost 
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-08-06 00:15 opto New Issue
2014-08-06 10:14 caseydk Relationship added has duplicate 0001595
2014-08-06 14:43 caseydk Note Added: 0003574
2014-08-06 14:43 caseydk Status new => resolved
2014-08-06 14:43 caseydk Fixed in Version => 3.2
2014-08-06 14:43 caseydk Resolution open => fixed
2014-08-06 14:43 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History